Create an email address
Path parameters
brandIdstringRequired
The id of the brand.
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLBody
This class is used to create, update for the brand email address.
placeholderKeyTitlestring · nullableOptional
The placeholder key of the title, that value relate with email template.
titlestring · min: 1Required
The title of the email address.
placeholderKeyEmailAddressstring · nullableOptional
The placeholder key of the email address, that value relate with email template.
emailAddressstring · email · min: 1Required
The email address value.
descriptionstring · nullableOptional
The description.
Responses
201
The request was successful.
application/json
401
The user is not authorized to access the requested resource. The request is missing the required Auth-Key header.
application/json
403
The user's access was denied.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
post
/api/v1/brands/{brandId}/email-addressesLast updated